body {
	font-family: Arial, sans-serif;
	color: #1c6616;
	background-color: #fcfcfc;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: none;
}

/* header */
header {
	margin: 36px auto 0;
	width: 450px;
	font-size: 14px;
}
header a {
	text-decoration: none;
}


#definition * {
	color: #000000;
}



main {
	font-size: 14px;
	width: 100%;
	max-width: 450px;
	margin: 0 auto;
}
hr {
	border: 0;
	border-bottom: 1px solid #fcfcfc;
}
a {
	color: #1c6616;
}
figure {
	margin: 0;
	margin-bottom: 40px;
}
img {
	max-width: 100%;
}
figcaption {
	margin-top: 8px;
	font-size: 12px;
	text-align: center;
	font-style: italic;
}



/* nav */
nav {
	display: flex;
	flex-flow: row wrap;
	margin-bottom: 20px;
}
nav a {
	color: #1c6616;
	text-decoration: none;
	margin-right: 4px;
	border-bottom: 1px solid #1c6616;
	padding: 4px 6px;
}
nav a:hover, .active {
	color: #fcfcfc;
	background-color: #1c6616;
}





@media (max-width: 600px) {
	main {
		/* margin-top: 30px; */
	}
}
